<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c75766f33fb83c7fbc163ad006abae60">
  <dict>
    <!--2023-02-11 10:04:06.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_AES_CMAC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 10:04:06.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_DES3_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 10:04:06.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP768</string>
    <!--2023-02-11 10:04:06.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_DES3_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 10:04:06.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_AES_CMAC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 10:04:06.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">28800</int>
    <!--2023-02-11 10:04:06.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2023-02-11 10:04:06.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-02-11 10:04:06.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-02-11 10:04:06.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_AES_CMAC</string>
    <!--2023-02-11 10:04:06.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-05-17 15:08:22.000-->
    <bool key="carrier_close_vowifi_airplane_bool">true</bool>
    <!--2023-02-11 10:04:06.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:04:06.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-02-11 10:04:06.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2023-03-09 21:51:54.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">1</int>
    <!--2023-02-11 10:04:06.000-->
    <string key="carrier_volte_hd_icon_flag">10100010</string>
    <!--2023-03-30 14:41:32.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:04:06.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:04:06.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-02-11 10:04:06.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 10:04:06.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc002.mcc602.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:04:06.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:04:06.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-02-11 10:04:06.000-->
    <int key="utUseApn">1</int>
    <!--2023-02-11 10:04:06.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
    <!--2023-02-11 10:04:06.000-->
    <string key="vowifiHplmnListItem">60202, epdg.epc.mnc002.mcc602.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:04:06.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:04:06.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:04:06.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 10:04:06.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-03-29 11:05:06.000-->
    <string key="wfc_format_wifi_string">%1$s EG</string>
    <!--2023-03-29 11:05:06.000-->
    <string key="wfc_spn_string">Vodafone</string>
  </dict>
</config>
